Subject: [Curdle] Introducing draft-wouters-sury-dnsop-algorithm-update

From: Paul Wouters <[email-masked]>
Date: Sat, 19 Mar 2016 15:43:58 -0400 (EDT)

Hi,

there was an interest in deprecating some DNSSEC related algorithms.
Ondrey and I wrote a draft that tries to introduce and depricate
DNSSEC algorithms similar to how it has been done for IKE in RFC4307
and 4307bis:

Comments, feedback would be great :)

https://tools.ietf.org/html/draft-wouters-sury-dnsop-algorithm-update

Paul